<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>9_Task</title>
</head>
<body>

<!--
Задание

Реализовать функцию, которая будет считать возраст пользователя и его знак зодиака.

Технические требования:

При запуске программы - в диалоговом окне спросить дату рождения пользователя (текст в формате dd.mm.yyyy)
Вывести в модальном окне сообщение: Вам ? лет! - Вместо ? подставить возраст пользователя.
Вывести в отдельном модальном окне знак зодиака пользователя в формате: Ваш знак зодиака: ?.

Не обязательное задание продвинутой сложности:
Выводить также в год какого животного по китайскому календарю родился пользователь.

Литература:
https://learn.javascript.ru/datetime
-->

<script src="js/script.js"></script>

</body>
</html>